﻿body
{
	margin: 0;
	padding: 0;
	background: white;
    font-size: 15px;
	font-family: Arial;
	color: #363A3A;
}

body,
html {
    width: 100%;
    height: 100%;
}

#header {
    background-color: white;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 144px;
    z-index: 9999;
}

#header-margin {
    margin-top: 0;
}

.wider-container {
    max-width: 1050px; 
    margin: 0 auto;
    padding: 0;
}

.logo {
	background: url(/images/format/logo-small.png) no-repeat;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 494px;
    height: 83px;
}

#menu-container {
    background-color: #2E376D;
    width: 100%;
    border-radius: 10px;
    padding: 10px;
}

.carousel-image {
    padding: 0;
    margin-top: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    max-height: 454px;
}

.blank-line {
    height: 1px;
}

.big-space{
    clear: both;
    min-height: 20px;
}

.small-space{
    min-height: 10px;
}

h1 {
    margin: 0;
    padding: 0 0 5px 0;
    color: #ED1B24;
    font-size: 24px;
    border-bottom: 4px solid #B1983B;
    display: inline-block;
}

h2 {
    margin: 0;
    padding: 10px;
    text-align: center;
    color: white;
    font-size: 14px;
    font-style: italic;
    background-color: #2E376D;
    border-radius: 0 0 10px 10px !important;
    -webkit-border-radius: 0 0 10px 10px !important;
    -moz-border-radius: 0 0 10px 10px !important;
}

h3 {
    font-size: 20px;
    color: white;
    background-color: #ED1B24;
    border-radius: 10px 10px 10px 10px !important;
    padding: 8px;
    display: inline-block;
    width: 100%;
    margin: 5px 0 5px 0;
}

h4 {
    font-size: 20px;
    color: white;
    background-color: #B1983B;
    border-radius: 10px 10px 10px 10px !important;
    padding: 8px;
    display: inline-block;
    width: 100%;
    margin: 5px 0 5px 0;
}

h5 {
    font-size: 20px;
    color: white;
    background-color: #2E376D;
    border-radius: 10px 10px 10px 10px !important;
    padding: 8px;
    display: inline-block;
    width: 100%;
    margin: 5px 0 5px 0;
}

.big-text {
    color:  #ED1B24;
    font-style: italic;
    font-size: 16px;
}

a {
    color: #2E376D;
}

a:hover {
    color: #2E376D;
    text-decoration: underline;
}

#content {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

#footer {
    margin-top: 20px;
    padding: 20px;
    color: white;
    background-color: #2E376D;
    border-radius: 0px 0px 0 0;
    -webkit-border-radius: 0px 0px 0 0;
    -moz-border-radius: 0px 0px 0 0;
    height: 450px;
   
}

.footer-link {
    color: white !important;
}

.footer-link:visited {
    color: white !important;
}

.map {
    margin-top: 10px;
    float: left;
    width: 100%;
}

.image-button {
    float: left;
    width: 90%;
    text-align: center;
    margin-left: 5px; 
    margin-right: 5px;
}

a.image-button-caption {
    font-size: 20px;
    color: white;
    background-color: #B1983B;
    border-radius: 0 0 10px 10px !important;
    padding: 8px;
    display: inline-block;
    width: 100%;
    margin: 0 0 5px 0;
}

a.image-button-caption:hover {
    text-decoration: none;
    color: white;
}

.home-panel-1 {
    float: left; 
    overflow: hidden; 
    -webkit-overflow-scrolling: touch; 
    width: 100%; 
    height: 750px; 
    margin: 0 0 10px 0;
}

.home-panel-2 {
    float: left; 
    overflow: hidden; 
    -webkit-overflow-scrolling: touch; 
    width: 100%; 
    height: 750px; 
    margin: 0 0 10px 0;
}

.home-panel-3 {
    float: left; 
    width: 100%;
}

.image-thumbnail {
    line-height: 150px;
    text-align: center;
}

.image-thumbnail img {
    vertical-align: middle;
}

.video-stream {
    width: 100%;
    text-align: center;
    margin: 0 0 5px 0;
}

@media (min-width: 768px) {

    .logo {
    	background: url(/images/format/logo.png) no-repeat;
        margin-top: 10px;
        margin-bottom: 10px;
        width: 659px;
        height: 111px;
    }

    #header {
        position: fixed !important;
        height: 184px !important;
    }

    #header-margin {
        margin-top: 184px !important;
    }

    #footer {
        height: 240px !important;
        border-radius: 10px 10px 0 0;
        -webkit-border-radius: 10px 10px 0 0;
        -moz-border-radius: 10px 10px 0 0;
   
    }

    .map {
        margin-top: 0 !important;
        float: right !important;
        width: 400px !important;
    }

    .home-panel-1 {
        width: 38% !important; 
        margin: 0 10px 0 0 !important;
    }

    .home-panel-2 {
        width: 38% !important; 
        margin: 0 10px 0 0 !important;
    }

    .home-panel-3 {
        width: 20% !important; 
    }

    .video-stream {
        width: 50% !important;
        margin: 0 !important;
    }

    .image-button {
        width: 32% !important;
    }

    .big-text {
        font-size: 20px !important;
    }

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}





